/* Class = "NSWindow"; title = "Create New Vault"; ObjectID = "1"; */
"1.title" = "Crie um cofre novo";

/* Class = "NSTextFieldCell"; title = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe recommend using a sentence that's easy to remember and keeping a copy of it in a safe place."; ObjectID = "19"; */
"19.title" = "As informações que guardar no cofre serão protegidas pela palavra-passe mestra que definir abaixo. Esta é a única palavra-passe que terá de memorizar.\n\nSugerimos que use uma frase como palavra-passe mestra. Não se esqueça de a registar e guardar num local seguro.";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a hint to help you in case you forgot the password."; ObjectID = "50"; */
"50.placeholderString" = "Digite uma pista para o caso de se esquecer da sua palavra-passe mestra.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "89"; */
"89.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Create New Vault"; ObjectID = "95"; */
"95.title" = "Criar cofre novo";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Please choose your Master Password."; ObjectID = "105"; */
"105.placeholderString" = "Defina a sua palavra-passe mestra.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Type Master Password again to confirm."; ObjectID = "111"; */
"111.placeholderString" = "Volte a digitar a palavra-passe mestra.";

/* Class = "NSTextFieldCell"; placeholderString = "Vault Name"; ObjectID = "179"; */
"179.placeholderString" = "Nome do cofre";

/* Class = "NSTextFieldCell"; title = "Create New Vault"; ObjectID = "304"; */
"304.title" = "Criar cofre novo";
